Folgen

Funktioniert die App auf meinem Handy? Welche Geräte sind kompatibel?

DIE APP AUFRUFEN


Auf Ihrem mobilen Browser

EventMobi kann von jedem Gerät mit einem Web-Browser aufgerufen werden: Smartphone, Tablet, Laptop oder Desktop. Unsere offlinefähige App funktioniert problemlos auf jedem Gerät mit einem gängigen Betriebssystem und Browser:


- iOS 7 und höher
- Android 4.3 und höher
- BlackBerry OS 10 und höher
- jedes Windows OS mit IE 9 und höher

Wenn Sie die App über ein älteres Gerät oder eine langsame Internetverbindung aufrufen, werden Sie unter Umständen zu einer vereinfachten Version der App weitergeleitet, auf der die Kerninfos zur Agenda sowie Veranstaltungsdatum, -zeitraum und -ort einsehbar sind. Alle Geräte benötigen beim ersten Download eine Internetverbindung. Die App speichert sich innerhalb Ihres Browsers ab, sobald Sie diese einmal aufgerufen haben. So können Sie die Inhalte später offline abrufen.

Von einem App Store

Die EventMobi Universal App ist im Apple App Store und Google Play Store verfügbar. Um die App von einem App Store herunterzuladen, muss Ihr Gerät die folgenden Anforderungen erfüllen:

- Apple App Store: iOS 8 und höher
- Google Play: Android 4.3 und höher

Hier finden Sie eine Anleitung, um die App in Ihrem App Store herunterzuladen.

Auf Ihrem Desktop Browser

Die App wird auch von allen gängigen Desktop Browsern unterstützt:

- Chrome 14 und höher
- Safari 5.1 und höher
- Firefox 6 und höher
- Internet Explorer 9 und höher


Allerdings können Sie das Symbol nicht auf Ihrem Desktop speichern und müssen die App geöffnet lassen, um Sie offline aufrufen zu können.

 

WAS PASSIERT WENN MAN EIN ÄLTERES GERÄT VERWENDET?

Sollten Sie zu jenen Menschen gehören, die sich exzellent um Ihre Geräte gekümmert haben und diese daher noch verwenden, kann es sein, dass Sie ein Update durchführen müssen, um die Vollversion der App nutzen zu können. Nichtsdestotrotz werden Sie auf bestimmte Inhalte - wie etwa die Agenda - zugreifen können.

Zu den betroffenen Geräten zählen u. a.:
iPhone 3GS mit iOS 4
Samsung Galaxy S1 mit Android 2.3.6
HTC Evo 4G mit Android 2.3.5

War dieser Beitrag hilfreich?
0 von 0 fanden dies hilfreich
Haben Sie Fragen? Anfrage einreichen

0 Kommentare

Bitte melden Sie sich an, um einen Kommentar zu hinterlassen.
Powered by Zendesk